#
# spec file for package yast2-trans-ja (Version 2.13.20)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-ja
Version:        2.13.20
Release:        0.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ja-2.13.20.tar.bz2
prefix:		/usr
Provides:       locale(yast2:ja)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/ja/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/ja/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/ja/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/ja/LC_MESSAGES/general.mo
Summary:        YaST2 - Japanese Translations

%description
YaST2 - Japanese translations.



%debug_package
%prep
%setup -n yast2-trans-ja-2.13.20

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ja
/usr/share/YaST2/locale

%changelog -n yast2-trans-ja
* Fri Jun 30 2006 - ke@suse.de
- Update to version 2.13.20.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.19.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.18.
* Thu Jun 22 2006 - ke@suse.de
- Update to version 2.13.17.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.16.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.15.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.14.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.13.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.12.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.11.
* Fri May 19 2006 - ke@suse.de
- Update to version 2.13.10.
* Thu Apr 13 2006 - ke@suse.de
- Update to version 2.13.9.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.8.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.7.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.6.
* Fri Mar 24 2006 - ke@suse.de
- Update to version 2.13.5.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.4.
* Fri Feb 17 2006 - ke@suse.de
- Update to version 2.13.3.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.2.
* Fri Jan 13 2006 - ke@suse.de
- Update to version 2.13.1.
* Thu Sep 08 2005 - ke@suse.de
- Update to version 2.12.4.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Fri Aug 26 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 15 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 21 2005 - ke@suse.de
- Update to version 2.11.3.
* Thu Mar 17 2005 - ke@suse.de
- Update to version 2.11.2.
* Wed Mar 02 2005 - ke@suse.de
- Update to version 2.11.1.
* Wed Sep 29 2004 - ke@suse.de
- Update to version 2.10.10.
* Mon Sep 27 2004 - ke@suse.de
- Update to version 2.10.9.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.8.
* Tue Sep 21 2004 - ke@suse.de
- Update to version 2.10.7.
* Mon Sep 20 2004 - ke@suse.de
- Update to version 2.10.6.
* Fri Sep 17 2004 - ke@suse.de
- Update to version 2.10.5.
* Fri Sep 10 2004 - ke@suse.de
- Update to version 2.10.4.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.3.
* Tue Aug 24 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Aug 23 2004 - ke@suse.de
- Update to version 2.10.1.
* Thu Jun 17 2004 - ke@suse.de
- Update to version 2.9.21.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.20.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.19.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.18.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.17.
* Fri May 21 2004 - ke@suse.de
- Update to version 2.9.16.
* Mon Apr 05 2004 - ke@suse.de
- Update to version 2.9.15.
* Mon Apr 05 2004 - ke@suse.de
- Update to version 2.9.14.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.13.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.12.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.11.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.10.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.9.
* Tue Mar 30 2004 - ke@suse.de
- Update to version 2.9.8.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.7.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Mar 26 2004 - ke@suse.de
- Update to version 2.9.5.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.4.
* Fri Mar 19 2004 - ke@suse.de
- Update to version 2.9.3.
* Fri Mar 19 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Mon Oct 13 2003 - ke@suse.de
- Update to version 2.8.11.
* Tue Sep 23 2003 - ke@suse.de
- Update to version 2.8.10.
* Mon Sep 22 2003 - ke@suse.de
- Update to version 2.8.9.
* Fri Sep 19 2003 - ke@suse.de
- Update to version 2.8.8.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.7.
* Wed Sep 17 2003 - ke@suse.de
- Update to version 2.8.6.
* Tue Sep 16 2003 - ke@suse.de
- Update to version 2.8.5.
* Mon Sep 15 2003 - ke@suse.de
- Update to version 2.8.4.
* Fri Sep 12 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 08 2003 - ke@suse.de
- Update to version 2.8.2.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.1.
* Mon Mar 17 2003 - ke@suse.de
- Update to version 2.7.12.
* Fri Mar 14 2003 - ke@suse.de
- Update to version 2.7.11.
* Thu Mar 13 2003 - ke@suse.de
- Update to version 2.7.10.
* Thu Mar 13 2003 - ke@suse.de
- Update to version 2.7.9.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.8.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.7.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.6.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.5.
* Mon Mar 10 2003 - ke@suse.de
- Update to version 2.7.4.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.3.
* Tue Mar 04 2003 - ke@suse.de
- Update to version 2.7.2.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.1.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.31.
* Tue Oct 15 2002 - mfabian@suse.de
- Update to version 2.6.30
  small fix by Koushi Takahashi <koushi@turbolinux.co.jp>
* Mon Oct 14 2002 - mfabian@suse.de
- Update to version 2.6.29
* Mon Oct 07 2002 - ke@suse.de
- Update to version 2.6.28.
* Wed Oct 02 2002 - ke@suse.de
- Update to version 2.6.27.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.26.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.25.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.24.
* Wed Sep 18 2002 - ke@suse.de
- Update to version 2.6.23.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.22.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.21.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.20.
* Mon Sep 09 2002 - ke@suse.de
- Update to version 2.6.19.
* Mon Sep 09 2002 - ke@suse.de
- Update to version 2.6.18.
* Fri Sep 06 2002 - ke@suse.de
- Update to version 2.6.17.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.16.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.15.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.14.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.13.
* Thu Sep 05 2002 - ke@suse.de
- Update to version 2.6.12.
* Mon Sep 02 2002 - ke@suse.de
- Update to version 2.6.11.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.10.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.9.
* Mon Aug 26 2002 - ke@suse.de
- Update to version 2.6.8.
* Mon Aug 19 2002 - ke@suse.de
- Update to version 2.6.7.
* Fri Aug 16 2002 - ke@suse.de
- Update to version 2.6.6.
* Mon Aug 12 2002 - ke@suse.de
- Update to version 2.6.5.
* Fri Aug 09 2002 - ke@suse.de
- Update to version 2.6.4.
* Mon Aug 05 2002 - ke@suse.de
- Update to version 2.6.3.
* Fri Aug 02 2002 - ke@suse.de
- Update to version 2.6.2.
* Wed Jul 31 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
